uuid: b983c19c-684a-48a7-92ca-4912c3abe4db
langcode: en
status: true
dependencies:
  config:
    - field.field.node.division.body
    - field.field.node.division.field_division_logo
    - field.field.node.division.field_division_main_site
    - node.type.division
  module:
    - image
    - text
    - user
id: node.division.default
targetEntityType: node
bundle: division
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_division_logo:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_division_main_site:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
